@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
#main .first {
	background: #0F4C85 url(../img/recruit/bg01.jpg) no-repeat center top / 100%;
}
#main .first .content {
	padding: 9.2rem 0 7.4rem;
}
#main .first p {
	font-size: 2rem;
	line-height: 2;
	letter-spacing: 0.1em;
}
#main .first .infiniteslide_wrap {
	position: relative;
	z-index: 6;
}
#main .first .photoList {
	display: flex;
	position: relative;
	z-index: 6;
}
#main .first .photoList li {
	margin-right: 1.6rem;
	width: 48.7rem;
	flex-shrink: 0;
}
#main .first .photoList li img {
	width: 100%;
}
#main .headLine03 {
	margin-bottom: 4.6rem;
	padding: 0 1.5rem;
	font-size: 3.6rem;
	letter-spacing: 0;
}
#main .headLine03::before,
#main .headLine03::after {
	width: 1.5rem;
}
#main .headLine03 span {
	padding: 0 1.2rem;
}
#main .work {
	padding: 16rem 0 15.6rem;
	background: #0F4C85 url(../img/recruit/bg02.jpg) no-repeat left top / auto 100%;
}
#main .work .textBox {
	margin-right: -3rem;
	width: 69.6rem;
	margin-left: auto;
}
#main .work .textBox p {
	line-height: 1.875;
	letter-spacing: 0.1em;
}
#main .mainBox {
	padding-top: 16rem;
}
#main .support {
	margin-bottom: 16.7rem;
}
#main .support .headLine03 {
	margin-bottom: 5rem;
}
#main .support p {
	margin-bottom: 3.2rem;
	line-height: 1.875;
	letter-spacing: 0.1em;
}
#main .support .steps .heading01 {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 0.6rem;
}
#main .support .steps .stepList li {
	margin-bottom: 3rem;
	padding: 1.6rem 2.2rem 1rem;
	display: flex;
	align-items: center;
	position: relative;
	border: 0.2rem solid #fff;
	border-radius: 1rem;
	background: #0F4C85;
	opacity: 0;
	transition: opacity 1s;
}
#main .support .steps .stepList li.active {
	opacity: 1;
}
#main .support .steps .stepList li:last-child {
	margin-bottom: 0;
}
#main .support .steps .stepList li::after {
	margin-left: -0.3rem;
	width: 8.9rem;
	height: 2.1rem;
	position: absolute;
	left: 50%;
	top: 100%;
	background: #fff;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	transform: translateX(-50%);
	content: '';
}
#main .support .steps .stepList li:last-child::after {
	display: none;
}
#main .support .steps .stepList li .ttl {
	margin: 0;
	width: 19.9rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	position: relative;
	font-weight: 700;
	font-size: 1.7rem;
	letter-spacing: 0;
	color: #FBB03B;
}
#main .support .steps .stepList li .ttl::after {
	width: 0.1rem;
	position: absolute;
	right: 0;
	top: 0.6rem;
	bottom: 0.8rem;
	right: 0;
	background: #fff;
	content: '';
}
#main .support .steps .stepList li .ttl span {
	display: block;
}
#main .support .steps .stepList li .ttl .num {
	color: #fff;
	font-weight: 400;
	font-size: 3.4rem;
	letter-spacing: 0.04em;
	line-height: 1;
}
#main .support .steps .stepList li .text {
	margin: 0 0 0 2.6rem;
	flex: 1;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .numberBox {
	margin-bottom: 16.7rem;
}
#main .numberBox .headLine03 {
	margin-bottom: 3.5rem;
}
#main .numberBox .innerBox {
	display: flex;
	border: 0.2rem solid #fff;
}
#main .numberBox .item01 {
	padding: 4.2rem 1rem 2.5rem;
	width: 45.7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 0.2rem solid #fff;
}
#main .numberBox .item02 {
	width: 30rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 0.2rem solid #fff;
}
#main .numberBox .item03 {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
}
#main .numberBox .txtBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
#main .numberBox .ttl {
	font-size: 6.8rem;
	font-weight: 300;
	line-height: 1;
	letter-spacing: 0.1em;
}
#main .numberBox .num {
	font-weight: 300;
	white-space: nowrap;
	line-height: 1;
}
#main .numberBox .num .lg {
	display: inline-block;
	font-weight: 700;
	position: relative;
	color: transparent;
}
#main .numberBox .num .lg::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: right;
	color: #fff;
	content: attr(data-num);
}
#main .numberBox .item01 .ttl {
	margin-bottom: 2.8rem;
	width: 100%;
	text-align: center;
}
#main .numberBox .item01 .icon {
	margin-right: 3rem;
	width: 13rem;
	flex-shrink: 0;
}
#main .numberBox .item01 .num {
	margin-top: -0.2rem;
	text-align: right;
	font-size: 5.6rem;
	line-height: 0.76;
}
#main .numberBox .item01 .num .lg {
	font-size: 16.8rem;
	line-height: 1;
}
#main .numberBox .item02 {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
#main .numberBox .item02 .subItem01,
#main .numberBox .item02 .subItem02 {
	width: 100%;
}
#main .numberBox .item02 .subItem01 {
	padding: 4rem 1rem 1rem;
	border-bottom: 0.2rem solid #fff;
}
#main .numberBox .item02 .subItem02 {
	padding: 2.5rem 1rem 1rem;
}
#main .numberBox .item02 .ttl {
	width: 100%;
	font-size: 3.5rem;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 1.3rem;
}
#main .numberBox .item02 .icon {
	margin-right: 1rem;
	width: 5.7rem;
}
#main .numberBox .item02 .num {
	margin-top: 0.3rem;
	font-size: 3.3rem;
}
#main .numberBox .item02 .num .lg {
	font-size: 9.7rem;
}
#main .numberBox .item02 .subItem02 .ttl {
	margin-bottom: 1rem;
	font-size: 3.1rem;
	letter-spacing: 0.3em;
}
#main .numberBox .item02 .subItem02 .icon {
	width: 9.2rem;
	margin: 3rem 2.2rem 0 1.2rem;
}
#main .numberBox .item02 .subItem02 .num {
	font-size: 3.1rem;
	text-align: center;
}
#main .numberBox .item02 .subItem02 .num .lg {
	font-size: 9.2rem;
}
#main .numberBox .item03 {
	padding: 1.7rem 1rem 0;
}
#main .numberBox .item03 .txtBox {
	width: fit-content;
	align-items: center;
}
#main .numberBox .item03 .ttl {
	margin: 0 4rem 2rem 0;
	font-size: 5.7rem;
	letter-spacing: 0;
}
#main .numberBox .item03 .icon {
	width: 7.5rem;
}
#main .numberBox .item03 .numWrap {
	margin-top: -1.3rem;
	width: 100%;
}
#main .numberBox .item03 .num {
	margin: 0 auto;
	width: fit-content;
	font-size: 3.7rem;
	text-align: right;
	line-height: 1.18;
}
#main .numberBox .item03 .num .lg {
	font-size: 15.4rem;
}
#main .looking {
	margin-bottom: 16.8rem;
}
#main .looking .headLine03 {
	margin-bottom: 5.5rem;
}
#main .looking .textList {
	gap: 3.7rem;
}
#main .looking .textList li {
	width: 25.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 4rem;
	font-weight: 700;
	color: #0F4C85;
	border-radius: 100%;
	background: #fff;
	aspect-ratio: 1;
	opacity: 0;
	transition: opacity 1s;
}
#main .looking .textList li.active {
	opacity: 1;
}
#main .benefits {
	margin-bottom: 16.1rem;
}
#main .benefits .headLine03 {
	margin-bottom: 5.6rem;
}
#main .benefits .textList {
	margin-bottom: 6.6rem;
	max-width: 108rem;
	gap: 1.8rem 3.2rem;
}
#main .benefits .textList li {
	padding-left: 2.7rem;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	background: url(../img/common/icon02.png) no-repeat left top 0.5rem / 1.8rem;
}
#main .benefits .textList li.w100 {
	width: 100%;
}
#main .benefits .heading02 {
	margin-bottom: 1.7rem;
	padding-bottom: 0.6rem;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8;
	border-bottom: 0.1rem solid #fff;
}
#main .benefits .imgBox {
	margin-bottom: 7rem;
	display: flex;
	justify-content: space-between;
}
#main .benefits .imgBox .photoBox {
	width: 66.4rem;
}
#main .benefits .imgBox .photoBox .list {
	margin-right: -0.1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.4rem;
}
#main .benefits .imgBox .photoBox .list li {
	width: 32.5rem;
}
#main .benefits .imgBox .textBox {
	width: 42.7rem;
}
#main .benefits .imgBox .textBox p {
	line-height: 1.875;
	letter-spacing: 0.1em;
}
#main .benefits .imgBox.rev {
	flex-direction: row-reverse;
}
#main .benefits .house .heading02 {
	margin-bottom: 2.8rem;
}
#main .benefits .house .photoList {
	margin-right: -0.2rem;
	gap: 1.1rem;
}
#main .benefits .house .photoList li {
	width: 27.2rem;
}
#main .sliderList {
	margin-bottom: 15.1rem;
}
#main .sliderList ul {
	display: flex;
}
#main .sliderList li {
	margin-right: 1.8rem;
	width: 45rem;
	flex-shrink: 0;
}
#main .sliderList li img {
	width: 100%;
}
#main .interview {
	margin-bottom: 22.4rem;
	padding-top: 1rem;
}
#main .interview .ttlBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 3rem;
	margin-bottom: 15.5rem;
}
#main .interview .ttlBox .headLine03 {
	margin-bottom: 0;
}
#main .interview .linkList {
	gap: 4.2rem;
}
#main .interview .linkList li {
	width: 34.5rem;
	opacity: 0;
	transform: translateX(3rem);
	transition: opacity 1s, transform 1s;
}
#main .interview .linkList li.active {
	opacity: 1;
	transform: translateX(0);
}
#main .interview .linkList li a {
	padding: 3rem 3.6rem 5rem;
	display: block;
	position: relative;
	border-radius: 1.8rem;
	background: #00204B;
}
#main .interview .linkList li .photo {
	margin: -15rem -4.7rem 2.5rem -14.9rem;
}
#main .interview .linkList li .photo img {
	width: 100%;
}
#main .interview .linkList li .ttl {
	margin-bottom: 1rem;
	display: flex;
	align-items: center;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.47;
	letter-spacing: 0.1em;
}
#main .interview .linkList li .name {
	margin-bottom: 1.6rem;
	font-weight: 700;
	font-size: 2rem;
}
#main .interview .linkList li .name span {
	font-size: 3.6rem;
}
#main .interview .linkList li .text {
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.73;
}
#main .interview .linkList li .comArrow {
	position: absolute;
	right: 4.6rem;
	bottom: 5.3rem;
}
#main .interview .linkList li .photo01 {
	transform: translateX(4rem);
}
#main .interview .linkList li .photo02 {
	transform: translateX(2.8rem);
}
#main .guidelines {
	margin-bottom: 16.1rem;
}
#main .guidelines .headLine03 {
	margin-bottom: 4rem;
}
#main .guidelines .innerBox {
	display: flex;
	justify-content: space-between;
	gap: 3.3rem;
}
#main .guidelines .tblBox {
	width: 81.1rem;
}
#main .guidelines .tblBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .guidelines .tblBox th,
#main .guidelines .tblBox td {
	padding: 0 2.8rem 0;
	vertical-align: top;
	text-align: left;
	color: #000;
	font-weight: 700;
	line-height: 3.08;
	background: #fff;
	border: 0.1rem solid #0F4C85;
	box-sizing: border-box;
}
#main .guidelines .tblBox th {
	width: 21.6%;
}
#main .guidelines .tblBox td {
	padding-left: 3.2rem;
	letter-spacing: 0.1em;
}
#main .guidelines .photoList {
	width: 27.8rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 5rem;
}
#main .guidelines .photoList li img {
	width: 100%;
}
@media all and (min-width: 897px) {
	.pageTitle {
		background-image: url(../img/common/bg05.png);
	}
	.pageTitle h2 {
		right: 5.8rem;
		bottom: 4.4rem;
	}
	.pageTitle h2 .imgtext02 {
		bottom: 0.5rem;
	}
	#main .mainBox {
		background-image: url(../img/common/bg01.png);
	}
	#main .interview .linkList li a:hover .comArrow {
		background-color: #fff;
	}
	#main .interview .linkList li a:hover .comArrow::after {
		border-color: #00204B;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding-bottom: 1.9rem;
		background: url(../img/common/bg05_sp.png) no-repeat center center / cover;
	}
	.pageTitle h2 {
		right: 1.2rem;
		bottom: 1.3rem;
	}
	.pageTitle h2 .imgtext01 {
		width: 3.4rem;
	}
	#main .bgBox {
		background: #0071BC url(../img/common/bg01_sp.png) repeat-y center top / 100%;
	}
	#main .first {
		background: none;
	}
	#main .first .content {
		padding: 4.3rem 0 3.1rem;
	}
	#main .first p {
		font-size: 1.2rem;
		line-height: 2.5;
	}
	#main .first .photo {
		margin-bottom: -4.6rem;
	}
	#main .first .photo img {
		width: 100%;
	}
	#main .first .photoList li {
		margin-right: 0.5rem;
		width: 17rem;
	}
	#main .headLine03 {
		margin-bottom: 1.9rem;
		padding: 0 1rem;
		font-size: 1.8rem;
	}
	#main .headLine03::before,
	#main .headLine03::after {
		width: 1rem;
	}
	#main .headLine03 span {
		padding: 0 0.9rem;
	}
	#main .work {
		padding: 4.7rem 0 3.9rem;
		background: none;
	}
	#main .work .textBox {
		margin: 0;
		width: auto;
	}
	#main .work .textBox p {
		margin-right: -0.5rem;
		line-height: 2.5;
		letter-spacing: 0;
	}
	#main .mainBox {
		padding-top: 0;
		background: none;
	}
	#main .support {
		margin-bottom: 5.2rem;
	}
	#main .support .headLine03 {
		margin-bottom: 2rem;
	}
	#main .support p {
		margin: 0 -1.5rem 1rem 0;
		line-height: 2.5;
		letter-spacing: 0;
	}
	#main .support .steps .heading01 {
		font-size: 1.4rem;
		margin-bottom: 0.6rem;
	}
	#main .support .steps .stepList li {
		margin-bottom: 3rem;
		padding: 1.8rem 1.5rem 0.9rem;
		display: block;
	}
	#main .support .steps .stepList li:last-child {
		margin-bottom: 0;
	}
	#main .support .steps .stepList li::after {
		margin: 1.2rem 0 0;
		width: 4.2rem;
		height: 1rem;
	}
	#main .support .steps .stepList li .ttl {
		margin: 0 -0.5rem 1.5rem 0;
		width: 100%;
		align-items: center;
		flex-direction: row;
		gap: 1.5rem;
		font-size: 1.6rem;
		line-height: 1.5;
	}
	#main .support .steps .stepList li .ttl::after {
		display: none;
	}
	#main .support .steps .stepList li .ttl .num {
		font-size: 3rem;
		white-space: nowrap;
	}
	#main .support .steps .stepList li .ttl span:not(.num) {
		margin-top: 0.4rem;
	}
	#main .support .steps .stepList li .text {
		margin: 0;
		font-weight: 500;
		line-height: 2.083;
		letter-spacing: 0;
	}
	#main .numberBox {
		margin-bottom: 5.4rem;
	}
	#main .numberBox .headLine03 {
		margin: 0 1rem 1.4rem;
	}
	#main .numberBox .innerBox {
		margin: 0 -0.1rem;
		flex-wrap: wrap;
	}
	#main .numberBox .item01 {
		padding: 3.2rem 1rem 1.8rem;
		width: 100%;
		border-right: none;
		border-bottom: 0.2rem solid #fff;
	}
	#main .numberBox .item02 {
		width: 45.7%;
	}
	#main .numberBox .ttl {
		font-size: 5.2rem;
		letter-spacing: 0;
	}
	#main .numberBox .item01 .ttl {
		margin-bottom: 1.6rem;
	}
	#main .numberBox .item01 .icon {
		margin: 0 2.8rem 0 0.5rem;
		width: 9.5rem;
	}
	#main .numberBox .item01 .num {
		margin-top: -0.1rem;
		font-size: 4rem;
	}
	#main .numberBox .item01 .num .lg {
		font-size: 12.3rem;
	}
	#main .numberBox .item02 .subItem01 {
		padding: 2rem 1rem 0.6rem;
	}
	#main .numberBox .item02 .subItem02 {
		padding: 1.2rem 1rem 0.1rem;
	}
	#main .numberBox .item02 .ttl {
		font-size: 1.8rem;
		margin-bottom: 0.6rem;
	}
	#main .numberBox .item02 .icon {
		margin-right: 0.5rem;
		width: 2.9rem;
	}
	#main .numberBox .item02 .num {
		margin-top: 0.1rem;
		font-size: 1.6rem;
	}
	#main .numberBox .item02 .num .lg {
		font-size: 4.9rem;
	}
	#main .numberBox .item02 .subItem02 .ttl {
		margin-bottom: 0.8rem;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
	#main .numberBox .item02 .subItem02 .icon {
		width: 4.7rem;
		margin: 1.5rem 1.2rem 0 0;
	}
	#main .numberBox .item02 .subItem02 .num {
		font-size: 1.5rem;
	}
	#main .numberBox .item02 .subItem02 .num .lg {
		font-size: 4.6rem;
	}
	#main .numberBox .item03 {
		padding: 0.8rem 1rem 0.2rem;
		width: 54.3%;
		flex: initial;
	}
	#main .numberBox .item03 .ttl {
		margin: 0 2.6rem 0.7rem 0;
		font-size: 3.2rem;
		letter-spacing: -0.1em;
	}
	#main .numberBox .item03 .icon {
		width: 3.8rem;
	}
	#main .numberBox .item03 .numWrap {
		margin-top: 0.5rem;
	}
	#main .numberBox .item03 .num {
		font-size: 1.8rem;
		line-height: 1.05;
	}
	#main .numberBox .item03 .num .lg {
		font-size: 7.8rem;
	}
	#main .looking {
		margin-bottom: 5.4rem;
	}
	#main .looking .headLine03 {
		margin: 0 0.5rem 2.2rem;
	}
	#main .looking .textList {
		gap: 1.1rem;
	}
	#main .looking .textList li {
		width: calc((100% - 3.3rem) / 4);
		font-size: 3.2vw;
	}
	#main .benefits {
		margin-bottom: 5rem;
	}
	#main .benefits .headLine03 {
		margin-bottom: 2.2rem;
	}
	#main .benefits .textList {
		margin: 0 -0.5rem 3rem 0;
		max-width: initial;
		gap: 1.3rem 1.3rem;
	}
	#main .benefits .textList li {
		padding-left: 1.8rem;
		font-size: 1.1rem;
		letter-spacing: 0;
		line-height: 1.54;
		background-size: 1.4rem;
		background-position: left top 0.3rem;
	}
	#main .benefits .textList li.w100 {
		width: auto;
	}
	#main .benefits .heading02 {
		margin-bottom: 0.8rem;
		padding-bottom: 0.3rem;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#main .benefits .imgBox {
		margin-bottom: 4.5rem;
		display: block;
	}
	#main .benefits .imgBox .photoBox {
		margin-bottom: 1.4rem;
		width: auto;
	}
	#main .benefits .imgBox .photoBox .list {
		margin-right: 0;
		gap: 0.7rem;
	}
	#main .benefits .imgBox .photoBox .list li {
		width: calc(50% - 0.4rem);
	}
	#main .benefits .imgBox .textBox {
		width: auto;
	}
	#main .benefits .imgBox .textBox p {
		font-size: 1.1rem;
		letter-spacing: 0;
		line-height: 1.82;
	}
	#main .benefits .house .heading02 {
		margin-bottom: 1.3rem;
	}
	#main .benefits .house .photoList {
		margin-right: 0;
		gap: 0.8rem 0.7rem;
	}
	#main .benefits .house .photoList li {
		width: calc(50% - 0.4rem);
	}
	#main .sliderList {
		margin-bottom: 8.4rem;
	}
	#main .sliderList li {
		margin-right: 0.7rem;
		width: 16.4rem;
	}
	#main .interview {
		margin-bottom: 5.4rem;
	}
	#main .interview .ttlBox {
		margin-bottom: 4.7rem;
		gap: 1.5rem;
		align-items: flex-start;
	}
	#main .interview .ttlBox .comBtn {
		margin: -0.5rem 0.2rem 0 0;
	}
	#main .interview .linkList {
		gap: 9.1rem;
	}
	#main .interview .linkList li {
		width: 100%;
		padding-left: 1.2rem;
	}
	#main .interview .linkList li a {
		margin: 0 auto;
		width: 21rem;
		padding: 1rem 2.3rem 3.8rem;
	}
	#main .interview .linkList li .photo {
		margin: -8.3rem -3rem 2.3rem -9.2rem;
	}
	#main .interview .linkList li .ttl {
		margin-bottom: 0.2rem;
		font-size: 1.4rem;
		letter-spacing: 0;
		line-height: 1.42;
	}
	#main .interview .linkList li .name {
		margin-bottom: 1.3rem;
		font-size: 1.2rem;
	}
	#main .interview .linkList li .name span {
		font-size: 2.1rem;
	}
	#main .interview .linkList li .text {
		font-size: 0.8rem;
		line-height: 1.48;
		letter-spacing: 0;
	}
	#main .interview .linkList li .comArrow {
		width: 3.6rem;
		right: 2.8rem;
		bottom: 3.2rem;
		border-width: 0.2rem;
	}
	#main .interview .linkList li .comArrow::after {
		margin-left: -0.3rem;
		width: 1.3rem;
		border-width: 0.2rem;
	}
	#main .interview .linkList li .photo01 {
		transform: translateX(2.4rem);
	}
	#main .interview .linkList li .photo02 {
		transform: translateX(1.5rem);
	}
	#main .guidelines {
		margin-bottom: 4.8rem;
	}
	#main .guidelines .headLine03 {
		margin-bottom: 1.8rem;
	}
	#main .guidelines .innerBox {
		display: block;
	}
	#main .guidelines .tblBox {
		width: auto;
		margin-bottom: 1.7rem;
	}
	#main .guidelines .tblBox th,
	#main .guidelines .tblBox td {
		padding: 0.9rem 1rem 0.7rem;
		font-size: 1rem;
		line-height: 2.05;
	}
	#main .guidelines .tblBox th {
		padding-right: 0.5rem;
		width: 22%;
		font-size: 1.1rem;
	}
	#main .guidelines .tblBox td {
		padding-left: 2.8rem;
		letter-spacing: 0;
	}
	#main .guidelines .photoList {
		width: 100%;
		gap: 0.8rem;
		flex-direction: row;
		flex-wrap: wrap;
	}
	#main .guidelines .photoList li {
		width: calc(50% - 0.4rem);
	}
	#main .guidelines .photoList li:nth-child(n+3) {
		display: none;
	}
}